Bug 1797718 - Bugzilla version is not prefilled for 4.4 from Report Bug menu item
Summary: Bugzilla version is not prefilled for 4.4 from Report Bug menu item
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.4.0
Assignee: Samuel Padgett
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-03 17:56 UTC by Samuel Padgett
Modified: 2020-05-13 21:58 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-13 21:58:50 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 4158 None closed Bug 1797718: fix Bugzilla version prefill for 4.4 2020-04-17 17:51:09 UTC
Red Hat Product Errata RHBA-2020:0581 None None None 2020-05-13 21:58:51 UTC

Description Samuel Padgett 2020-02-03 17:56:05 UTC
The format for version has changed from 4.3.0 to 4.4. We should update the Report Bug action to fill in the right version for 4.4 clusters.

Comment 2 Yadan Pei 2020-02-06 07:44:52 UTC
admin user click 'Report Bug', in BZ version is set to 4.4 correctly


Verified on     4.4.0-0.nightly-2020-02-05-220946

Comment 4 errata-xmlrpc 2020-05-13 21:58:50 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.